/* ////////////////////// */

/* common */

.bg-gray-eee {
  background-color: #eee;
}

.disc li {
  list-style: disc;
  list-style-position: outside;
}

.decimal li {
  list-style: decimal;
  list-style-position: outside;
}

.border-purple-1 {
  border: #dabaef 1px solid;
}

.border-purple-1-dark {
  border: #a478a8 1px solid;
}

.border-purple-10 {
  /* border: #dabaef 10px solid; */
  border: #eddcf7 10px solid;
}

.bg-purple-1 {
  background: #eddcf7;
}

.purple-1 {
  color: #dabaef;
}

.c-button-auto.bottom.is_white::after {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 15px;
  top: -2px;
  transform: rotate(45deg);
  transition: all 0.2s;
  width: 10px;
}

/* ///// about ///// */

#about {
  background: url(../images/bg_about.png) no-repeat top center;
}

#about ul.list li::before {
  content: "\25CF";
  display: inline-block;
  margin-right: 5px;
  color: #dabaef;
  font-size: 20px;
}

#pass .img_success {
  width: 95%;
  max-width: 972px;
  margin: auto;
}

#about .mv_mob {
  display: none;
}

@media screen and (max-width: 1200px) {
  #about {
    background: url(../images/bg_about.png) no-repeat top center;
    background-size: contain;
  }
}

@media print, screen and (max-width: 1024px) {
  #about {
    background: none;
  }

  #about .mv_mob {
    width: 100%;
    max-width: 600px;
    margin: auto auto 30px;
    display: block;
  }
}

/* ///// schedule ///// */

#schedule table {
  width: 700px;
  margin: auto auto 20px;
}

#schedule table,
#schedule th,
#schedule td {
  border-collapse: collapse;
}

#schedule th,
#schedule td {
  padding: 5px 15px;
  /* border: #aaa thin solid; */
  border: #59255f thin solid;
  font-weight: normal;
  text-align: left;
}

#schedule thead th {
  color: #fff;
  /* background-color: #555; */
  background-color: #59255f;
  text-align: left;
}

#schedule table .website {
  text-align: center;
}

#schedule table .website a {
  /* background-color: #dcdcdc; */
  background-color: #eddcf7;
  padding: 0 30px;
  border-radius: 2em;
}

@media print, screen and (max-width: 640px) {
  #schedule table {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    border-collapse: collapse;
  }

  .table-outer {
    border-right: #59255f 1px solid;
  }
}

/* /// members /// */

/* #members ul.list li::before {
  content: "\25CF";
  display: inline-block;
  margin-right: 5px;
  color: #dabaef;
  font-size: 20px;
} */
